/*********************************************************************
 *
 *  </common/css/module/heading.css>
 *
*********************************************************************/

/* heading-a */
div#areaWrapper1 .heading-a-1,
div#areaWrapper1 .heading-a-2,
div#areaWrapper1 .heading-a-3,
div#areaWrapper1 .heading-a-4,
div#areaWrapper1 .heading-a-5,
div#areaWrapper1 .heading-a-6,
div#areaWrapper1 .heading-a-7,
div#areaWrapper1 .heading-a-8  {
	padding-bottom: 5px;
	padding-top: 4px;
}
div#areaWrapper1 h2.heading-a-1,
div#areaWrapper1 h2.heading-a-2,
div#areaWrapper1 h2.heading-a-7 {
	/* 0 */
background: url(/library/customer/data/image_v2/h2_bk_550.gif) no-repeat;
background-position: bottom;
width: 520px;
padding: 10px 5px 13px 25px;
font-size: 17px;
color: #7A2E10;
font-weight: bold;
margin-bottom: 9px;
}
div#areaWrapper1 h2.heading-a-8 {
	/* 0 */
background: url(/library/rss/image_v2/h2_index_bk.gif) no-repeat;
background-position: bottom left;
width: 950px;
padding: 10px 5px 13px 25px;
font-size: 17px;
color: #7A2E10;
font-weight: bold;
}

div#areaWrapper1 .heading-a-1 {
	margin-top: 51px; /* 10px */
}
div#areaWrapper1 .heading-a-1 {
					  /* 0px */
}
div#areaWrapper1 .heading-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 .heading-a-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 .heading-a-5 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-a-6 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 .heading-a-7 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-a-8 {
	margin-top: 51px; /* 51px */
}

/* heading-b */
div#areaWrapper1 .heading-b-1,
div#areaWrapper1 .heading-b-2,
div#areaWrapper1 .heading-b-3,
div#areaWrapper1 .heading-b-4,
div#areaWrapper1 .heading-b-5 {
	background: url(../../image/bg_heading_01.gif) 0 100%;
	font-size: 115%;
	font-weight: bold;
	line-height: 160%;
	padding-bottom: 12px;
	padding-top: 4px;
}
div#areaWrapper1 .heading-b-1 {
	margin-top: 31px; /* 40px */
}
div#areaWrapper1 .heading-b-2 {
	/* 0 */
}
div#areaWrapper1 .heading-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 .heading-b-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 .heading-b-5 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-b-1 span,
div#areaWrapper1 .heading-b-2 span,
div#areaWrapper1 .heading-b-3 span,
div#areaWrapper1 .heading-b-4 span,
div#areaWrapper1 .heading-b-5 span {
	background: url(../../image/bg_heading_01.gif) no-repeat;
	display: block;
	padding-left: 17px;
	padding-right: 10px;
	padding-top: 1px;
}

/* heading-c */
div#areaWrapper1 .heading-c-1,
div#areaWrapper1 .heading-c-2,
div#areaWrapper1 .heading-c-3,
div#areaWrapper1 .heading-c-4,
div#areaWrapper1 .heading-c-5 {
	background: url(../../image/bg_heading_02.gif) 0 100%;
	font-weight: bold;
	line-height: 133%;
	padding-bottom: 18px;
	padding-top: 4px;
}
div#areaWrapper1 .heading-c-1 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 .heading-c-2 {
	/* 0 */
}
div#areaWrapper1 .heading-c-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 .heading-c-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 .heading-c-5 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-c-1 span,
div#areaWrapper1 .heading-c-2 span,
div#areaWrapper1 .heading-c-3 span,
div#areaWrapper1 .heading-c-4 span,
div#areaWrapper1 .heading-c-5 span {
	background: url(../../image/bg_heading_02.gif) no-repeat;
	display: block;
	padding-left: 12px;
	padding-right: 10px;
	padding-top: 1px;
}

/* heading-d */
div#areaWrapper1 .heading-d-1,
div#areaWrapper1 .heading-d-2 {
	font-weight: bold;
}
div#areaWrapper1 .heading-d-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-d-2 {
	/* 0 */
}
div#areaWrapper1 .heading-d-1 span,
div#areaWrapper1 .heading-d-2 span {
	background: url(../../image/bg_heading_03.gif) no-repeat 0 2px;
	display: block;
	padding-left: 20px;
}

/* heading-e */
div#areaWrapper1 .heading-e-1,
div#areaWrapper1 .heading-e-2,
div#areaWrapper1 .heading-e-3,
div#areaWrapper1 .heading-e-4,
div#areaWrapper1 .heading-e-5,
div#areaWrapper1 .heading-e-6 {
	font-weight: bold;
}
div#areaWrapper1 .heading-e-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-e-2 {
	/* 0 */
}
div#areaWrapper1 .heading-e-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 .heading-e-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 .heading-e-5 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 .heading-e-6 {
	margin-top: 31px; /* 40px */
}

/* heading-f */
div#areaWrapper1 .heading-f-1,
div#areaWrapper1 .heading-f-2,
div#areaWrapper1 .heading-f-3,
div#areaWrapper1 .heading-f-4,
div#areaWrapper1 .heading-f-5 {
	background: url(../../image/bg_heading_04.gif) 0 100%;
	color: #7a2e10;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.333em;
	padding-bottom: 21px;
	padding-top: 4px;
}
div#areaWrapper1 .heading-f-1 {
	margin-top: 51px; /* 60px */
}
div#areaWrapper1 .heading-f-2 {
	/* 0 */
}
div#areaWrapper1 .heading-f-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 .heading-f-4 {
	margin-top: 6px; /* 15px */
}
div#areaWrapper1 .heading-f-5 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 .heading-f-6 {
	margin-top: 21px; /* 30px */
}
div#areaWrapper1 .heading-f-1 span,
div#areaWrapper1 .heading-f-2 span,
div#areaWrapper1 .heading-f-3 span,
div#areaWrapper1 .heading-f-4 span,
div#areaWrapper1 .heading-f-5 span {
	background: url(../../image/bg_heading_04.gif) no-repeat;
	display: block;
	padding-left: 27px;
	padding-right: 11px;
	padding-top: 12px;
}


.sml_txt {font-size: 70%;}

div#areaWrapper1 h2.txt-ver {
	padding-left: 11px;
	width: 536px;
	line-height: normal;
	background: url(/library/customer/data/image_v2/h2_bk_550_txt.gif) no-repeat left bottom;
}
div#areaWrapper1 h2.txt-ver span {
	padding-left: 14px;
	display: block;
	background: url(/library/customer/data/image_v2/h2_bk_550_bar.gif) no-repeat left top;
}